{
  "id": "xiaoniao",
  "name": "7.3-4.异鸟宝宝美化(花自用N版)",
  "author": "B站:会画画的Small_day(花自用N版)",
  "description": "花自用N版",
  "version": "2.0",
  "has_pck": true,
  "has_dll": false,
  "affects_gameplay": false
}